<?
Error_Reporting(E_ALL & ~E_NOTICE);
Error_Reporting (ERROR | WARNING);
session_name('SESS');
session_start();


$id_r=$_GET['id_r'];





header("Location: index.php?".SID."&id_r=$id_r");
exit;






?>
